format_version: '1.0'

repository_url: https://github.com/cyring/CoreFreq

sequence:
  base_version:
    input_file: '95dee955.zip'
    commit_sha1: 95dee955f51036d2909b3167e1ebb4ef5e777269
  fix_attempt:
    - input_file: '9abead00.diff'
      commit_sha1: 9abead001f8e841c1246d231f3adfd322e93931f
    - input_file: 'b2f75c89.diff'
      commit_sha1: b2f75c89332a1e0ffa517c22895c57c1b91ac812
    
  expected_fix:
    input_file: '0794238d.diff'
    commit_sha1: 0794238d5e9bdeae6252dff46f8dd001f5c12294

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cyring/CoreFreq/issues/304
